.gallery200_pre {width:162px;height:162px;margin:auto;}
.gallery200 {width:160px;height:160px;background-color:#ffffff;border:1px solid #F5F5F5; display:table-cell;vertical-align:middle;text-align:center;}
.gallery200 img {max-width:160px;max-height:160px;}


.paginationLeft {width:655px !important;}
.paginationRight {width:125px !important;}

#top_tagline {text-align:center;position:absolute;top:1px;left:250px;width:445px;padding:4px;}
#photoslide_small a.right 				{ margin-right: 178px !important;;margin-left: 50px !important; }
#photoslide_small a.left				{ margin-right: 50px !important;;margin-left: 178px !important; } 

#header2 							{ padding:0; background:url(/icons/header4.gif); height:109px; width:100%;position:relative;z-index:4; }
.header-right			{ width:730px  !important;} 
.buttons 							{ width:730px  !important; height:69px; }
.buttons1 							{ margin-top:22px;width:447px !important;}
.buttons2 							{ margin-left:0;margin-top:25px;width:283px}
.header-search1			{ width:500px  !important;; float:left;} 
.header-search2			{ width:230px  !important;;margin-top:11px;} 

.slider			{ width:720px  !important;} 
.slidera			{ width:420px  !important;} 
.slideraa			{ width:415px  !important;} 
.sliderb			{ width:300px  !important;} 
.sliderback1 {background:url(/icons/front_point1.png) no-repeat;}
.sliderback3 {background:url(/icons/front_point3.png) no-repeat;}

.previewscroll {width:938px  !important; }  

#container2 						{ width: 980px !important; ; margin: 0 auto; }
.containerfull 					{ width: 980px; !important; }
.containerbor 					{ width: 978px; !important; }
.eigthyless 					{ width: 900px !important; }
.maincol1 {width:180px !important; }

.maincol1_auc_h {height:180px !important; display:table-cell; vertical-align:middle;border:1px solid #F5F5F5;}
.maincol1_auc {width:180px !important; }

.maincol1_img {max-width:180px !important; max-height:180px !important; }

.maincol2 {width:20px !important; }
.maincol3 {width:780px  !important; }
.maincol3_auc {width:780px  !important; }
.maincol3_aucbor {width:778px  !important; }
.mynotices_width {width:717px  !important; }
.maincol3bor {width:778px  !important; }
.maincol3padbor {width:758px  !important; }
.maincol5 {width:175px !important; }


.review_auc {width:560px  !important; }

.foot-main {width:880px  !important; }

.maincol3mid {width:700px  !important; }

.centercol  {width:520px  !important; }
.centercolbor  {width:518px  !important; }
.centercolborhlf {width:259px  !important; }
.centercolborhlfm {margin-left:20px !important; }
.centercolborhlfm2 {width:175px !important; }
.centercolborhlfm3 {margin-left:170px !important; }
.centercolborhlfm4 {margin-left:40px !important; }

.bulk-wide {width:385px  !important;}
 
.totop {width:46px;margin-left:927px;}

.cat2wide {width:480px  !important;}
.cat2widebor {width:478px  !important;}

.cat4wide {width:230px  !important;margin-right:20px  !important;}
.cat4widelast {width:230px  !important;}

.breadcrumb						{ background:#ececec;padding-bottom:7px;}
.breadcrumb_other			{ width:190px !important;padding-left:10px;padding-top:10px; }
.breadcrumb_txt				{ width:765px !important;padding-left:15px;padding-top:10px; }


.footer-container			{ width: 980px; margin: 0 auto; }
.footer-right			{ width:860px  !important;}

.showroom-cell {width:260px !important; height:381px;} 

.buy_dropd {width:240px !important;} 

.green-shade {width:980px !important;background:url(/icons/green_shade.png) no-repeat; }

.cat2widein {width:380px  !important;}

.stores-wide { width:960px;}

.fr-buy {left:70px;}
.fr-sell {left:641px;}
.cara-width {width:970px;}
.scrol-width {width: 848px;	}
.meet_sell  {width: 178px !important;	}
.meet_sell1  {width: 140px !important;	}
.p_meetsell {margin-left:5px;}
.ul_meetsell{ padding:10px 0 10px 20px;}
.li_meetsell{ padding-left:0px;}

.cat_2 {background: url(/icons/catbanners/2.jpg); }
.cat_3 {background: url(/icons/catbanners/3.jpg); }
.cat_4 {background: url(/icons/catbanners/4.jpg); }
.cat_5 {background: url(/icons/catbanners/5.jpg); }
.cat_6 {background: url(/icons/catbanners/6.jpg); }
.cat_8 {background: url(/icons/catbanners/8.jpg); }
.cat_9 {background: url(/icons/catbanners/9.jpg); }
.cat_10 {background: url(/icons/catbanners/10.jpg); }
.cat_11 {background: url(/icons/catbanners/11.jpg); }
.cat_12 {background: url(/icons/catbanners/12.jpg); }
.cat_13 {background: url(/icons/catbanners/13.jpg); }
.cat_14 {background: url(/icons/catbanners/14.jpg); }
.cat_15 {background: url(/icons/catbanners/15.jpg); }
.cat_16{background: url(/icons/catbanners/16.jpg); }
.cat_17 {background: url(/icons/catbanners/17.jpg); }
.cat_18 {background: url(/icons/catbanners/18.jpg); }
.cat_19 {background: url(/icons/catbanners/19.jpg); }
.cat_20 {background: url(/icons/catbanners/20.jpg); }
.cat_21 {background: url(/icons/catbanners/21.jpg); }
.cat_101 {background: url(/icons/catbanners/101.jpg); }
.cat_401 {background: url(/icons/catbanners/401.jpg); }
.cat_642 {background: url(/icons/catbanners/642.jpg); }
.cat_678 {background: url(/icons/catbanners/678.jpg); }
.cat_989 {background: url(/icons/catbanners/989.jpg); }
.cat_1252 {background: url(/icons/catbanners/1252.jpg); }
.cat_1423 {background: url(/icons/catbanners/1423.jpg); }
.cat_1732 {background: url(/icons/catbanners/1732.jpg); }
.cat_2051 {background: url(/icons/catbanners/2051.jpg); }
.cat_2271 {background: url(/icons/catbanners/2271.jpg); }
.cat_2320 {background: url(/icons/catbanners/2320.jpg); }
.cat_6329 {background: url(/icons/catbanners/6329.jpg); }
.cat_8499 {background: url(/icons/catbanners/8499.jpg); }
